function [iplot,ilist,klist]=user_plot 

iplot.sensitivities = 1; 
iplot.elasticities = 1; 
iplot.dxdp.true = 1; 
iplot.dxdp.var = 1; 
iplot.dxdp.param = 0; 
iplot.dxdz = 0; 
iplot.dqdp = 1; 
iplot.dqdz = 0; 
iplot.cp = 0; 

ilist(1) = 1; 
ilist(2) = 2; 
ilist(3) = 3; 
ilist(4) = 4; 
ilist(5) = 5; 
ilist(6) = 6; 
ilist(7) = 7; 
ilist(8) = 8; 
ilist(9) = 9; 

klist(1) = 1; 
klist(2) = 11; 
klist(3) = 12; 
klist(4) = 17; 
klist(5) = 18; 
klist(6) = 22; 

end 
